@charset "utf-8";
/* CSS Document für Weinzettl&Rudle*/

*{
	box-sizing:border-box;
}

body{
	background-color:rgba(75,75,75,1);
	margin:0;
	padding:0;
}

#containertitel{
	width:1000px;
	height:230px;
        text-align:left;
	margin:0 auto;
	padding: 0;
        background-image:url(images/titelwr.jpg);
        background-repeat: no-repeat;
        background-position: left top;
        background-size:100% auto;
        background-color:rgba(255,255,255,1);
	border:rgba(37,18,7,1.00) solid 0px;
}

#titel1{
        width:800px;
	height:80px;
        margin: 50px 30px 0 0;
        float: right;
}

#titel1 h1{
        font-size:1px;
	font-family: 'Lato', sans-serif;
	font-weight:400;
        text-align: right;
        color:rgba(255,255,255,0);
	margin:5px 0 6px;
	padding:0;
}

nav{
	width:auto;
	height:100px;
	margin:0;
	padding:0;
	background-color:rgba(100,0,0,0.7);
	border-top:rgba(0,0,0,0) solid 0px;
}

nav ul{
	margin:0;
	padding:0;
	list-style:none;
	font-size:25px;
	color:rgba(255,255,255,1.00);	
}

nav ul li{
	float:left;
	width:20%;
	height:66px;
	margin:30px 0 0;
	padding:0;
	text-align:center;
	color:rgba(255,255,255,1.00);
	
}

nav ul li a{
	text-decoration:none;
	text-align:center;
	padding:0;
	text-align:center;
	font-size:20px;
	font-family: 'Lato', sans-serif;
	font-weight:700;
	color:rgba(255,255,255,1)	
}

nav ul li a:hover{
	padding:20px 40px;
	color:rgba(255,255,255,1.00);
	text-decoration:underline;	
	background-color:rgba(0,0,0,0.4);
}


nav ul li a:hover.breit{
	padding:20px 10px;
}


a{/*st�rker als die ketten funktion*/
	color:rgba(200,0,0,1);
	text-decoration:none;
	font-family: 'Lato', sans-serif;
	font-size:16px;
	margin: 0;
	padding: 0;
        font-weight:400;
}



a:hover{
	text-decoration:underline;
}

ul{/*stärker als die ketten funktion*/
	font-family: 'Lato', sans-serif;
	font-size:16px;
	margin: 0 0 0 30px;
	padding: 0;
}

li{
    margin: 0 0 5px 0
}

/*Weitere Text properties
        text-align: center;
        text-shadow: rgba(1,1,1,0.5) -2px 2px;
        text-transform: capitalize;*/

h1{
	font-size:30px;
	font-family: 'Lato', sans-serif;
	font-weight:700;
        line-height: 35px;
        color:rgba(0,0,0,1);
	padding:5px 0 12px;
	margin:0;

}

h2{
	font-size:23px;
	font-family: 'Lato', sans-serif;
	font-weight:700;
        line-height: 26px;
        color:rgba(0,0,0,1);
        margin:20px 0 10px;
	padding:0;
}

h3{
	font-family: 'Lato', sans-serif;
	font-size:23px;
	font-weight:400;
        line-height: 26px;
        color:rgba(0,0,0,1);
        margin:20px 0 10px;
	padding:0;
}

p{
	font-family: 'Lato', sans-serif;
	font-size:16px;
        font-weight:400;
        line-height: 22px;
	color:rgba(0,0,0,1);
	margin: 0 0 15px;
	padding:0;
}

.clear{
	clear:both;
}



#container{
	width:1000px;
	height:auto;
	min-height:600px;
        text-align:left;
	margin:0 auto;
	padding: 30px 40px 80px;
        /*background-image:url(images/logoblumeHG.jpg);*/
	background-color:rgba(255,255,255,1);
	border-right:rgba(0,0,0,1.00) solid 0px;
	border-left:rgba(0,0,0,1.00) solid 0px;
}

#containerp{
	width:1000px;
	height:auto;
	min-height:600px;
        text-align:left;
	margin:0 auto;
	padding: 0 40px 80px;
        /*background-image:url(images/logoblumeHG.jpg);*/
	background-color:rgba(255,255,255,1);
	
}

#dropdown1{
    width: 50%;
    height: auto;
    text-align: center;
    float: left;
    margin-top: 30px;
    padding: 10px 0;
    border: rgba(0,0,0,0.4) solid 2px;
}

#dropdown2{
    width: 50%;
    height: auto;
    text-align: center;
    float: left;
    margin-top: 30px;
    padding: 10px 0;
    border: rgba(0,0,0,0.0) solid 2px;
    background-color: rgba(0,0,0,0.4);
}

#dropdown1 a,
#dropdown2 a{
    font-size: 20px;
    font-weight:700;
}

.top{
    text-align: right;
    margin-right: 0;
    margin-bottom: 5px;
}

#containerp h1{ 
	padding:35px 0 20px;
}

#dancingstar{
    width: 700px;
    height: auto;
    margin: 0 auto 0;
    padding: 50px 0 0;
    text-align: center;
}

#dancingstar img{
    border:#000 solid 1px;
    box-shadow: 4px -4px 5px rgba(0,0,0,0.3);
}

.programm{
	width:920px;
	height:auto;
	text-align:left;
	margin:0 auto 30px;
	padding:0;
        /*background-image:url(images/logoblumeHG.jpg);*/
	background-color:rgba(150,0,0,0.1);
        box-shadow: 4px -4px 5px rgba(0,0,0,0.3);
}

.pfotoli{
	width:300px;
	height:auto;
	margin:20px 0 20px 20px;
	padding: 0;
        float: left;
        /*background-image:url(images/logoblumeHG.jpg);*/	
}

.pfotoli p{
	font-size:12px;
        font-weight:400;
        line-height: 12px;
	color:rgba(0,0,0,1);
	margin: 0;
	padding:0;
}

.ptextre{
	width:560px;
	height:auto;
	text-align:left;
	margin:20px 0 20px 20px;
	padding: 0 0 0 20px;
        /*background-image:url(images/logoblumeHG.jpg);*/
	float: left;
}

.ptextre h2{
	font-size:23px;
	font-family: 'Lato', sans-serif;
	font-weight:700;
        line-height: 26px;
        color:rgba(0,0,0,1);
        margin:0 0 10px;
	padding:0;
}
.pfotoli2{
	width:250px;
	height:auto;
	margin:20px 0 20px 20px;
	padding: 0;
        float: left;
        /*background-image:url(images/logoblumeHG.jpg);*/	
}

.pfotoli2 p{
	font-size:12px;
        font-weight:400;
        line-height: 12px;
	color:rgba(0,0,0,1);
	margin: 0;
	padding:0;
}

.ptextre2{
	width:610px;
	height:auto;
	text-align:left;
	margin:20px 0 20px 20px;
	padding: 0 0 0 20px;
        /*background-image:url(images/logoblumeHG.jpg);*/
	float: left;
}

.ptextre2 h2{
	font-size:25px;
	font-family: 'Lato', sans-serif;
	font-weight:700;
        line-height: 26px;
        color:rgba(0,0,0,1);
        margin:0 0 10px;
	padding:0;
}

#downloads{
	width:auto;
	height:auto;
}

#downloads p a{
	margin: 0 0 0 50px;
}

#links{
	width:600px;
	height:auto;
}

#links p{
    margin: 0 0 15px 50px;
}

#links p a{
    font-size: 18px;
    margin: 0 0 10px -25px;
}
#youtube{
	width: 280px;
	height: auto;
	margin: 0;
}

#youtube p{
	font-weight:700; 
        margin:0 0 10px
}

#youtube iframe{
    width: 280px;
    height: 158px;
    border: 0;
}

#youtube2 iframe{
    width: 500px;
    height: 282px;
    border: 0;
}

/*
#DIV BOX{
	width:1000px;
	height:auto;
	min-height:500px;
        text-align:left;
	margin:0 auto;
	padding: 30px 40px 80px;
        /*background-image:url(images/logoblumeHG.jpg);
	background-color:rgba(255,255,255,1);
	border-right:rgba(0,0,0,1.00) solid 2px;
	border-left:rgba(0,0,0,1.00) solid 2px;
        border-radius: 2px 2px 2px 2px;
        box-shadow: 10px -10px 10px rgba(1,1,1,0.50);
*/

 
table {
    margin: 0 auto;
    font-family: 'Lato', sans-serif;
    font-size:16px;
    text-align:left;
    color:rgba(37,18,7,1);
}


footer{
	width:1000px;
	height:200px;
        text-align:center;
	margin:0 auto;
	padding:55px 0 0;
        background-color:rgba(75,75,75,1);
        /*background-image:url(images/footer.jpg);
        background-repeat: repeat;*/
        border:rgba(0,0,0,1.00) solid 0px;
}

footer p{
    color:rgba(255,255,255,1.00);
}

footer a{
    color:rgba(255,255,255,1.00);
}


/* Das Kontaktformular */ 
form {
    width: 350px; /* Breite des Formulars */
    margin: 0 auto;
    font-family: 'Lato', sans-serif;
    font-size:15px;
  
}
label { /* Beschriftung auf eigener Zeile */
  width: 350px;
  display: block;
  cursor: pointer; /* Mauszeiger wird zur Hand */
}
input#email,
input#name,
input#strasse,
input#stadt,
input#land,
input#telefon,
input#betreff{
  width: 350px;
  border: 1px solid rgba(140,140,140,1.00);
  margin-bottom: 12px;
}
textarea {
  height: 250px;
  width: 350px;
  border: 1px solid rgba(140,140,140,1.00);
  margin-bottom: 12px;
}
input:focus,
textarea:focus {
  background-color: rgba(240,240,240,1.00);
}


/* TERMINE Kalenderscript*/

iframe{
    width:660px;
    height:800px;
    margin: 0 auto;
    overflow-x: scroll;
}

#termine{
	width:670px;
	height:810px;
        margin: 0 auto;
}



        

/* RESPONSIVE 999px ______________________________________________________
_______________________________________________________________________*/
@media screen and (max-width:999px){
#containertitel{
	width:100%;
	height:auto;
        margin:0 auto;
}

nav{
	height:133px;
}        
nav ul{
	font-size:20px;
}

nav ul li{
	width:100%;
	height:auto;
	margin:2px 0 0 0;
}

nav ul li a:hover{
	padding:0 120px;
	color:rgba(255,255,255,1.00);
	text-decoration:underline;	
	background-color:rgba(255,255,255,0.32);
}

nav ul li a:hover.breit{
	padding:0 80px;
}

#container{
	width:100%;
}

#containerp{
	width:100%;        
        padding: 0 0 80px;
}

#dropdown1{
    margin-top: 0;
}

#dropdown2{
    margin-top: 0;
}
.top{
    margin-right: 20px;
    
}

#containerp h1{
    text-align: center;
}

#dancingstar{
    width: 70%;
    padding: 50px 0 0;
}

.programm{
	width:92%;
}

.pfotoli{
	width:30%;
        float: left;
}

.ptextre{
	width:50%;
	float: left;
}

.pfotoli2{
	width:20%;
        float: left;
}

.ptextre2{
	width:65%;
	float: left;
}

footer{
	width:100%;

        
}
}

/* RESPONSIVE 780px ______________________________________________________
________________________________________________________________________*/
@media screen and (max-width:780px){
#containertitel{
	width:100%;
        background-image:url(images/titelwr-780.jpg);
}
        
#container{
	width:100%;
}

#containerp{
	width:100%;
}

footer{
	width:100%;
}

#youtube{
	width:100%;
}

#youtube iframe{
    width: 90%;
}
#youtube2 iframe{
    width: 90%;
}

}

/* RESPONSIVE 768px ______________________________________________________
________________________________________________________________________*/
@media screen and (max-width:768px){
#containertitel{
	width:100%;
        background-image:url(images/titelwr-768.jpg);
}
        
#container{
	width:100%;
}

#containerp{
	width:100%;
}

footer{
	width:100%;
}

iframe{
    width:100%;
}

#termine{
	width:100%;
}

}

/* RESPONSIVE 600px ______________________________________________________
________________________________________________________________________*/
@media screen and (max-width:600px){
#containertitel{
	width:100%;
        background-image:url(images/titelwr-600.jpg);
}
        
#container{
	width:100%;
}

#containerp{
	width:100%;
}

#dancingstar{
    width: 80%;
    padding: 40px 0 0;
}

#downloads p a{
	margin: 0 0 0 20px;
}

footer{
	width:100%;
}

iframe{
    width:100%;
}

#termine{
	width:100%;
}

#links{
	width:100%;
}

#youtube{
	width:90%;
        height: auto;
}

#youtube iframe{
    width: 90%;
    height: 140px;
}

#youtube2 iframe{
    width: 90%;
    height: 140px;
}

}

/* RESPONSIVE 480px ______________________________________________________
________________________________________________________________________*/
@media screen and (max-width:480px){
#containertitel{
	width:100%;
        background-image:url(images/titelwr-480.jpg);
}

#container{
	width:100%;
}

#containerp{
	width:100%;
}

#dancingstar{
    width: 90%;
    padding: 30px 0 0;
}

.programm{
	width:92%;
        padding: 40px 0 40px 0;
}

.pfotoli{
	width:60%;
	height:auto;
	margin:0 auto;
        padding:0 0 20px;
        float: none;
}

.ptextre{
	width:85%;
        margin:0 auto;
	float: none;
}

.pfotoli2{
	width:50%;
	height:auto;
	margin:0 auto;
        padding:0 0 20px;
        float: none;
}

.ptextre2{
	width:85%;
        margin:0 auto;
        padding: 0;
	float: none;
}

#downloads p a{
	margin: 0 0 0 0;
}
        
footer{
	width:100%;
}

iframe{
    width:100%;
}

#termine{
	width:100%;
}

/* Das Kontaktformular */ 
form {
    width: 90%; 
}
label { 
  width: 90%;
}
input#email,
input#name,
input#strasse,
input#stadt,
input#land,
input#telefon,
input#betreff{
  width: 90%;
}
textarea {
  width: 90%;
}

#links{
	width:100%;
}

#youtube{
	width:90%;
        height: auto;
}

#youtube iframe{
    width: 90%;
    height: 140px;
}

#youtube2 iframe{
    width: 90%;
    height: 140px;
}

}

/* RESPONSIVE 320px ______________________________________________________
________________________________________________________________________*/
@media screen and (max-width:320px){
#containertitel{
	width:320px;
        background-image:url(images/titelwr-320.jpg);
}

#container{
	width:320px;
}

#containerp{
	width:320px;
}

#dancingstar{
    width: 290px;
}

.programm{
	width:240px;
}

.pfotoli{
	width:150px;
        float: none;
}

.ptextre{
	width:210px;
	float: none;
}

.pfotoli2{
	width:130px;
        float: none;
}

.ptextre2{
	width:210px;
	float: none;
}

#downloads p a{
	margin: 0 0 0 0;
}

footer{
	width:320px;
}

iframe{
    width:318px;
}

#termine{
	width:319px;
}

/* Das Kontaktformular */ 
form {
    width: 300px; 
}
label { 
  width: 280px;
}
input#email,
input#name,
input#strasse,
input#stadt,
input#land,
input#telefon,
input#betreff{
  width: 280px;
}
textarea {
  width: 280px;
}

#links{
	width:320px;
}

#youtube{
	width:200px;
        height: auto;
}

#youtube iframe{
    width: 200px;
    height: 112px;
}
#youtube2 iframe{
    width: 200px;
    height: 112px;
}

}
